import request from '@/utils/request';

/**
 * 分页获取 ERP 颜色列表
 * @Author: Antigravity
 */
export function listPageColor(query) {
  return request({
    url: '/erp/color/page',
    method: 'GET',
    params: query
  });
}
